Subject: New Reply Received - Conversation with hi
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 20:15:57 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Conversation with hi  Ticket comment <div>Hi</div>
<div id="yMail_cursorElementTracker_1610996343218"><br></div>
<div id="yMail_cursorElementTracker_1610996343885">I have been following up fpr past 4 to 5 days. I have been receiving the same response that new request has been created and yet no one has contacted me.</div>
<div id="yMail_cursorElementTracker_1610996411943">I feel like I shouldn't  be purchasing anything from your store as you don't follow up with your return policy. I have my flight next week and this is the situation that is happening in your renowned brand.</div>
<div id="yMail_cursorElementTracker_1610996560415"><br></div>
<div id="yMail_cursorElementTracker_1610996560883">Hoping you will take some action atleast this time.</div>
<div id="yMail_cursorElementTracker_1610996574104"><br></div>
<div id="yMail_cursorElementTracker_1610996575469">Thank you.</div>
<div id="yMail_cursorElementTracker_1610996356769">
<br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 18 Jan 2021 at 9:54 pm, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv9400415443"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Iqbal,</div>
<div><br></div>
<div dir="ltr" id="yMail_cursorElementTracker_1610996377455">Thank you for patience.<br><br>We apologize for the inconvenience caused to you.<br><br>​We would like to inform you that your new return request has been created on 18/01/2021. Our courier will contact you soon for the collection.<br><br>​We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div>
</div></div>

	

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1978470